
Figure - Bug #118191
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【AUDIO】副屏蓝牙连接中，游戏->接电话->回到游戏页面->调节音量->挂断电话->音量
反弹至调节前
2023-05-23 16:19 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0102.C103(X103)

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 原生动作

Description

【前提条件】：

中控0080

副屏0102

【操作步骤】

1、游戏->接电话->回到游戏页面->调节音量->挂断电话->音量反弹至调节前

【预期结果】

挂断电话后音量不变

【实际结果】

挂断电话后音量反弹

History

#1 - 2023-05-24 13:47 - Multimedia组-RD3_TSCD 梁卿山

Hi all,

这个问题和原生现象一致。

产生的原因是，副屏显示的音量始终是媒体流的音量，这里显示的音量和实际使用的设备有关，连接拨打VOIP时设备发生了变化，此时调节音量只是调

节当前设备的媒体流音量。当VOIP挂断时，设备又切换回去，所以音量发生跳变。

#2 - 2023-05-25 17:58 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to INVALID

- Root cause set to 原生动作

HI ALL

该现象是原生动作，请关闭这个问题，谢谢！
#3 - 2023-05-25 17:59 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-25 18:00 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1618.txt 7.83 MB 2023-05-23 CD TEST-方永红
